#include "DamageNumber.h"

const float DamageNumber::MOVE_UP_TIME=0.4;

DamageNumber::DamageNumber()
:damage(0){
}

DamageNumber::DamageNumber(vf2d pos,int damage,bool friendly):
	pos(pos),damage(damage),friendly(friendly){
}